Get all organizations (legacy)

GET
/api/v2/organizations/all

Gets a list of all organizations without pagination. Returns a list of organizations.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v2/organizations/all"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "displayName": "string",      "description": "string",      "isActive": true,      "isDefault": true,      "themeId": "53fe7fb9-b3ba-4541-bf79-a49c12f44b76"    }  ],  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}